name: Address
type: module
description: 'Provides functionality for handling postal addresses.'
package: Field types
core_version_requirement: ^9.2 || ^10
config: entity.address_format.collection
dependencies:
  - drupal:field

# Information added by Drupal.org packaging script on 2023-05-21
version: '8.x-1.12'
project: 'address'
datestamp: 1684710178
